body .dropdown__button--u-i25xh1tbb:hover .svg_image--u-i1owwah69 .path-ih03sk05e, body .dropdown__button--u-i25xh1tbb.is-hover .svg_image--u-i1owwah69 .path-ih03sk05e, body .dropdown__button--u-i25xh1tbb:active .svg_image--u-i1owwah69 .path-ih03sk05e, body .dropdown__button--u-i25xh1tbb.is-active .svg_image--u-i1owwah69 .path-ih03sk05e {
  fill: #fff; }
  body .dropdown__button--u-i25xh1tbb:active .text--u-i1r4k6ufo, body .dropdown__button--u-i25xh1tbb.is-active .text--u-i1r4k6ufo {
    color: #fff; }
  body .g-user_text_color, body a.g-user_text_color {
    color: #149495 !important; }
  body .g-submenu {
    font-size: 16px; }
  body .pricelist {
    display: flex;
    align-items: center;
    justify-content: center; }
    body .pricelist .pricelist_link {
      padding: 15px 20px;
      font-family: Roboto, sans-serif;
      font-size: 17px;
      line-height: normal;
      background: #149495;
      color: #fff;
      border-radius: 5px;
      border-style: solid;
      border-color: #149495;
      text-decoration: none;
      margin-top: 15px; }
      body .pricelist .pricelist_link:hover {
        color: #149495;
        background: transparent; }
  body .g-button {
    padding: 15px 20px;
    font-family: Roboto, sans-serif;
    font-size: 17px;
    line-height: normal;
    background: #149495;
    color: #fff;
    border-radius: 5px;
    border-style: solid;
    border-color: #149495;
    text-decoration: none; }
    body .g-button:hover {
      color: #149495 !important;
      background: transparent; }
  @media (max-width: 479px) {
  body .mosaic-accordion__item--u-isdrgkgul table {
    width: 100% !important; }
    body .mosaic-accordion__item--u-isdrgkgul table tr {
      display: flex;
      flex-direction: column; }
      body .mosaic-accordion__item--u-isdrgkgul table tr td {
        width: auto !important; } }
